.table {
  width: 100%;
  display: flex;
  flex-direction: column;
  .tableContainer{
    box-shadow: 40px 27px 28px rgb(0 0 0 / 4%);
    display: flex;
    flex-direction: column;
    .paginationBox {
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      padding: 0 8px 8px;
    }
  }
}